# Uses of Interface
org.apache.wiki.variables.VariableManager

Packages that use VariableManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.variables

## Uses of VariableManager in org.apache.wiki

Methods in org.apache.wiki that return VariableManager
Modifier and Type
Method
Description
`VariableManager`
WikiEngine.`getVariableManager()`
Deprecated.
use `getManager( VariableManager.class )` instead.

## Uses of VariableManager in org.apache.wiki.variables

Classes in org.apache.wiki.variables that implement VariableManager
Modifier and Type
Class
Description
`class`
`DefaultVariableManager`
Manages variables.